# This file has been auto-generated during installation
parameters:
    database_host: przychodhzsl.mysql.db
    database_port: 3306
    database_user: przychodhzsl
    database_password: Robert2016
    database_name: przychodhzsl
    database_version: 5.7.42-log
    secret: bd64494a967ad41b22400770b5d9959cdff9df54c37260632f449d0d86ea92fb
